/* www.matthewshepard.pl style */

/* reset all elements */
* {
  margin: 0;
  padding: 0;
}

/* global styles */
body {
  background: #FFFFFF;
  font-size: 11pt;
  color: #8A8A8A;
  text-align: center; /* for old IE compatibility */
  font-family: Arial, sans-serif;
}


/* block elements */
h1, h2, h3, h4 {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-weight: normal;
}

p, ul, ol, iframe {
  margin: 0 0 2em 0;
  text-align: justify;
  line-height: 22pt;
}

ol {
  padding-left: 1.6em;
}

/* lists */
li {
  padding-top: 10px;
  padding-bottom: 10px;
}

/* tables */
table {
  margin: 0 0 2em 0;
  border-collapse: collapse;
}

table thead tr th {
  border-bottom: 1px solid #090909;
  padding: 3px;
}

table tbody tr td {
  border-bottom: 1px dotted #090909;
  padding-left: 3px;
  padding-right: 3px;
  padding-top: 1em;
  padding-bottom: 1em;
}


/* links */
a:link {
  color: #333333;
}

a:hover, a:active {
  text-decoration: none;
  color: #333333;
}

a:visited {
  color: #333333;
}


/* image */
img {
  border: none;
}

blockquote {
  margin-bottom: 4em;
}

/* blockquote */
blockquote p {
  margin: 2em 0 0 0;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-style: italic;
  font-size: 15px;
}

blockquote .source {
  text-align: right;
}

/* main divs */
#page {
  background: url("background.png") repeat-x left top;
  border-top: 1px dotted #CCCCCC;
}


/* header */
#header {
  width: 920px;
  height: 87px;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
}

#header h1 {
  line-height: 87px;
  letter-spacing: -1px;
  font-size: 27pt;
  float: left;
  font-weight: normal;
  text-decoration: none;
}

#header h1 a {
  color: #8A8A8A;
  text-decoration: none;
}

#header h2 {
  line-height: 87px;
  font-family: Arial, sans-serif;
  font-size: 18pt;
  text-transform: uppercase;
  float: right;
  font-weight: normal;
}

#container {
  width: 920px;
  max-width: 920px;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
  padding-top: 18px;
}

/* navigation */
#menu {
  background: url("matthew-150.jpg") no-repeat center 7px;
  float: left;
  width: 260px;
  max-width: 260px;
}

#menu ul {
  margin-top: 260px;
  font-weight: bold;
  list-style: none;
}

#menu li {
  line-height: 16pt;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
}

#menu a {
  font-style: italic;
  text-decoration: none;
  font-weight: normal;
  font-size: 12pt;
  color: #333333;
  font-family: Georgia, "Times New Roman", Times, serif;
}

.nav-index #menu #nav-index a,
.nav-jaki-byl-matthew #menu #nav-jaki-byl-matthew a,
.nav-zycie-matthew #menu #nav-zycie-matthew a,
.nav-jak-zginal-matthew #menu #nav-jak-zginal-matthew a,
.nav-jedni-plakali-a-inni-cieszyli-sie-ze-smierci-matthew #menu #nav-jedni-plakali-a-inni-cieszyli-sie-ze-smierci-matthew a,
.nav-sledztwo-i-proces #menu #nav-sledztwo-i-proces a,
.nav-fakty-i-pogloski #menu #nav-fakty-i-pogloski a,
.nav-artysci-dla-matthew #menu #nav-artysci-dla-matthew a,
.nav-dokumenty-i-wspomnienia #menu #nav-dokumenty-i-wspomnienia a,
.nav-zbrodnie-nienawisci #menu #nav-zbrodnie-nienawisci a,
.nav-fundacja #menu #nav-fundacja a,
.nav-dlaczego-pisze-o-matthew #menu #nav-dlaczego-pisze-o-matthew a,
.nav-bog-kocha-gejow #menu #nav-bog-kocha-gejow a,
.nav-zrodla #menu #nav-zrodla a,
.nav-kontakt #menu #nav-kontakt a {
  font-weight: bold;
}

/* font size fixup for long titles */
.nav-jedni-plakali-a-inni-cieszyli-sie-ze-smierci-matthew #header h2 {
  font-size: 15pt;
}

.nav-fundacja #header h2 {
  font-size: 15pt;
}

#footer {
  width: 920px;
  margin: 0 auto;
  min-height: 74px;
  padding: 10px 0 0 0;
  border-top: 3px #999999 solid;
  text-transform: uppercase;
  font-size: 10px;
  clear: both;
}

html>body #footer {
  height: auto;
}


.content h3 {
  font-weight: bold;
  margin-top: 7px;
  margin-bottom: 17px;
}

.left {
  float: left;
  margin-top: 7px;
  margin-bottom: 7px;
  margin-left: 0;
  margin-right: 26px;
}

.right {
  float: right;
  margin-top: 7px;
  margin-bottom: 7px;
  margin-left: 26px;
  margin-right: 0;
}

.image {
  margin-bottom: 2em;
}

.image .title {
  font-size: 12pt;
  text-align: center;
  font-style: italic;
  line-height: 28pt;
  margin: 0 0 0 0;
  color: #333333;
  font-family: Georgia, "Times New Roman", Times, serif;
}

.image .description {
  padding-top: 0;
  font-size: 8pt;
  line-height: 10pt;
  margin: 0 0 0 0;
  text-align: center;
}

.clear {
  clear: both;
}

.imageCenter {
  margin-top: 7px;
}

.note {
  font-size: 8pt;
  font-style: normal;
  font-family: Arial, sans-serif;
}

.tabularData {
  font-size: 10pt;
}

#legal {
  clear: both;
  padding-top: 20px;
  text-align: center;
  color: #573F41;
}

#legal a {
  border-bottom: 1px dotted #573033;
  text-decoration: none;
  color: #573F41;
}

input,textarea,select {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #333333;
}

a.footNote {
  font-size: .83em;
  vertical-align: super;
}



.author {
  margin-top: 1em;
  text-align: right;
  font-style: normal;
  font-family: Arial, sans-serif;
}

.source {
  margin-top: 0em;
  text-align: left;
  font-style: normal;
  font-family: Arial, sans-serif;
}

.document {
  margin-top: 3em;
  font-weight: bold;
}

.footNotes {
  border-top: 1px solid #8A8A8A;  
}

.translationTable td {
  padding-right: 10px;
  vertical-align: top;
}
